<bugID>1327725<Summary>Element picker stays active in previous page when I navigate to another page</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 49, 32bit, ID 20160526082509
STR_1:
1. Open new tab. Focus urlbar, type "data:,a", press Enter. Focus urlbar, type "data:,b", press Enter.
2. Press Ctrl+Shift+C to open inspector
3. Hover mouse over letter "b" on the page
4. Press Alt+Left to navigate to "data:,a"
5. Press F12 to close devtools
6. Press Alt+Right to navigate to "data:,b"

AR:  Element &lt;pre&gt; on the page is still highlighted
ER:  No highlight at all, because I closed devtools


STR_2:  (further experiments)
1.  Open new tab. Focus urlbar, type "data:,a", press Enter. Focus urlbar, type "data:,b", press Enter
2.  Press Ctrl+Shift+C to open inspector
3.  Hover mouse over letter "b" on the page
4.  Press Alt+Left to navigate to "data:,a"
5.  Move mouse by ~5px, then hover mouse over letter "a" on the page
6.  Press Alt+Right to navigate to "data:,b"
7.  Move mouse to the center of the page
8.  Press Alt+Left to navigate to "data:,a"
9.  Move mouse by ~5px
10. Press Alt+Right to navigate to "data:,b"
11. Press F12 to close devtools
12. Press Alt+Left to navigate to "data:,a"

AR:  Steps 11, 12 - two "highlights" are displayed on the page at the same time. Devtools are closed.
ER:  Steps 6-10 - only one highlight should be displayed on the page. Steps 11,12 - no highlight.</Description></bugID>